#footer1 {
  background: transparent url('../asset/gallery-bg-red.svg') bottom no-repeat border-box border-box;
  background-size: cover;
}
#footer1 div h1, #footer1 div address > a[href*="sri134114@"] {
  color: var(--color-white);
}
#footer1 div h1, #footer1 div address > a[href*="sri134114@"]:hover {
  color: var(--color-black);
}
#footer1 div a {
  text-decoration: none;
  color: var(--color-white);
}
#footer1 div a:hover {
  color: var(--color-black);
  text-decoration: underline;
}
#footer1 a {
  color: var(--color-white);
}
#footer1 a:hover {
  color: var(--color-black);
}
#footer2 {
  height: 80px;
}
#footer2 h4 {
  color: var(--color-red);
  margin-bottom: 0;
}